.offerslanding .OfferPromo1 {
  margin: 0;
}
.offerslanding .btn.learn-more-btn.btn-inverse {
  width: auto;
  left: 515px;
  position: relative;
  top: 10px;
  padding: 0px;
}
.offerslanding .btn.learn-more-btn.btn-inverse a {
  background: none repeat scroll 0 0 #0265b3;
  border: medium none;
  border-radius: 3px;
  box-shadow: 2px 2px 2px #ccc;
  color: #fff;
  font-family: AvenirNextLTW01-Medium;
  font-size: 14px;
  font-weight: normal;
  line-height: 30px;
  padding: 8px 15px;
}
.offerslanding .btn.learn-more-btn.btn-inverse a:hover {
  background: #0265b3;
  color: #fff;
  padding: 0px;
}
.offerslanding .box-content-wrapper {
  position: relative;
  width: 96%;
  margin: 0 2% 50px 2%;
  padding: 0;
}
.offerslanding .btn:hover {
  background: #0095d9;
  color: #fff;
}
.offerslanding .margin-top-4-row {
  margin: 0 0 40px 0;
}
.offerslanding .offer-head {
  display: none;
}
.offerslanding .callout-wrapper {
  padding: 0;
}